Table of Contents

## Name

XtGetKeyboardFocusWidget - extension event handling

## Syntax

Widget XtGetKeyboardFocusWidget(widget)
Widget widget;

## Arguments

widget
  Specifies the widget for this event handler. Must be of class Core or any subclass thereof.

## Description

XtGetKeyboardFocusWidget function returns the widget that would be the end result of keyboard event forwarding for a keyboard event for the specified widget.

## See Also

XtInsertEventTypeHandler(3Xt) , XtRemoveEventTypeHandler(3Xt) , XtRegisterExtensionSelector(3Xt) , XtSetEventDispatcher(3Xt) , XtDispatchEventToWidget(3Xt)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also